<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90060f24c1e0a4967b84508c70548ed5">
  <dict>
    <!--2023-01-31 11:56:54.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:56:54.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:56:54.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-01-31 11:56:54.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2023-01-31 11:56:54.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-01-31 11:56:54.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-01-31 11:56:54.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:56:54.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2023-01-31 11:56:54.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2023-01-31 11:56:54.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-06-08 09:52:39.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2023-01-31 11:56:54.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-10-20 19:30:18.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2023-06-14 11:19:07.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-06-14 11:19:07.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-01-31 11:56:54.000-->
    <string key="carrier_volte_hd_icon_flag">00101000</string>
    <!--2023-01-31 11:56:54.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-01-31 11:56:54.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:56:54.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-10-30 14:14:32.000-->
    <string key="carrier_vowifi_title">WiFi hívás</string>
    <!--2023-06-14 11:19:07.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-06-14 11:19:07.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2023-01-31 11:56:54.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:56:54.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:56:54.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc216.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:56:54.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:56:54.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc001.mcc216.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:56:54.000-->
    <int key="utUseApn">3</int>
    <!--2023-01-31 11:56:54.000-->
    <string key="vowifiHplmnListItem">21601, epdg.epc.mnc001.mcc216.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:56:54.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:56:54.000-->
    <string key="vowifiRssiThreshold">-65,-79,-6,-7</string>
    <!--2023-01-31 11:56:54.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:56:54.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:56:54.000-->
    <string key="vowifiWifiChip24GConf">-79,-72,3,1</string>
    <!--2023-01-31 11:56:54.000-->
    <string key="vowifiWifiChip5GConf">-79,-72,3,1</string>
    <!--2023-01-31 11:56:54.000-->
    <string key="vowifi_UT_APN">online</string>
    <!--2023-01-31 11:56:54.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-01-31 11:56:54.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:56:54.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-10-30 14:14:32.000-->
    <string key="wfc_format_wifi_string">%1$s  WiFi hívás</string>
    <!--2023-10-30 14:14:32.000-->
    <string key="wfc_spn_string">Yettel</string>
  </dict>
</config>
